Package Details: cadmus-appimage 0.0.3-1

Git Clone URL: https://aur.archlinux.org/cadmus-appimage.git (read-only, click to copy)
Package Base: cadmus-appimage
Description: A GUI frontend for @werman's Pulse Audio real-time noise suppression plugin
Upstream URL: https://github.com/josh-richardson/cadmus/
Keywords: cadmus noise pulseaudio suppression
Licenses: GPL-3.0
Conflicts: cadmus
Provides: cadmus
Submitter: sp1rit
Maintainer: sp1rit
Last Packager: sp1rit
Votes: 4
Popularity: 0.43
First Submitted: 2020-06-29 20:49 (UTC)
Last Updated: 2020-11-22 09:54 (UTC)

Latest Comments

sp1rit commented on 2021-05-24 20:35 (UTC)

@meetmarvin

are you running wayland by any chance?

otherwise you can try running the actual appimage from github.

However noisetorch might be a better choice, as cadmus seems rather dead :/.

meetmarvin commented on 2021-04-08 03:28 (UTC) (edited on 2021-04-08 03:29 (UTC) by meetmarvin)

Hi im trying to run it but I'm getting this error. Any idea how to fix this?

qt.qpa.screen: QXcbConnection: Could not connect to display Could not connect to any X display.

Thank you!

sp1rit commented on 2020-07-14 07:06 (UTC)

@D3SOX Fixed

D3SOX commented on 2020-06-30 12:28 (UTC) (edited on 2020-06-30 12:29 (UTC) by D3SOX)

Hi, I created a package which is based on the deb package. (because of my personal preference)
I think you should let your package provide and conflict "cadmus" so users get to choose which version they want